RubyGems Navigation menu

aws-sdk-transcribestreamingservice 1.16.1

Official AWS Ruby gem for Amazon Transcribe Streaming Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.17.0 - June 23, 2020 (17 KB)
  2. 1.16.1 - June 11, 2020 (17 KB)
  3. 1.15.0 - May 28, 2020 (17 KB)
  4. 1.14.0 - May 20, 2020 (17 KB)
  5. 1.13.0 - May 07, 2020 (16 KB)
Show all versions (20 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6bd94afaab9f9e2c8b4f567a393d14335b339cecb7be9fa42c19acd81512c05d

    Total downloads 13,966,265

    For this version 332,634

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: